istream.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _ISTREAM_TCC

## Functions

template<typename _CharT, typename _Traits>
void | std::__istream_extract (basic_istream< _CharT, _Traits > &, _CharT *, streamsize)
template<typename _CharT, typename _Traits>
basic_istream< _CharT, _Traits > & | std::ws (basic_istream< _CharT, _Traits > &__is)
template<typename _CharT, typename _Traits>
basic_istream< _CharT, _Traits > & | std::operator>> (basic_istream< _CharT, _Traits > &__in, _CharT &__c)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <istream>.

Definition in file istream.tcc.

## Macro Definition Documentation

## _ISTREAM_TCC

#define _ISTREAM_TCC

Definition at line 35 of file istream.tcc.